<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
  <Grupiranje SubGr="Sifra_art" PodrediPo="Sifra_Art,Lokac_ID" ForsPrazenRed="D" />
        <Red ImeId="Lokac_ID" Naslov="Lokacija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="ImaKomerc" Naslov="Ed.vo pak." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />       
        <Red ImeId="Sostojba" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />       
        <Red ImeId="Edmera" Naslov="Ed.m." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="LotBr" Naslov="Lot broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="RokRed" Naslov="Rok upotr" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKatStatus" Naslov="Status" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
